<?php

use Illuminate\Database\Seeder;

class WebSiteVisitorsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\WebsiteVisitor::class)->create();
    }
}
